/*
 * pwm.h
 *
 *  Created on: 2012-8-1
 *      Author: Administrator
 */

#ifndef PWM_H_
#define PWM_H_

void init_pwm0(void);
static void pwm0On(void);
static void pwm0Off(void);

void pwm_test(void);

#endif /* PWM_H_ */
